/*
Theme Name: Ignition Child
Theme URI: 
Description: Ignition Child Theme
Version: 1.200.00
Author: t1
Author URI: 
Template: ignition
Version: 1.0.0
Text Domain: ignition-child
*/


/* Colours:
#828286 Dark Grey
#40bbe1 Aqua
#E10b76 Pink;
#231F20 dark grey;
*/

body {
  font-size: 14px !important;
}
h1,
h2,
h3,
h4,
h5,
h5 {
  color: #828286 !important;
  line-height: 1.15em !important;
}
p {
  padding: 0px 0 10px !important;
  margin-bottom: 10px !important;
  font-weight: 400 !important;
  line-height: 1em;
}
.bSe a {
  color: #40bbe1;
  text-decoration: none !important;
}
.bSe a:hover {
  color: #E10b76;
}
.bSe h1,
.bSe .entry-title {
  font-size: 40px;
  margin: 20px 0 0px !important;
  font-weight: 700 !important;
  color: #231f20 !important;
}
.bSe h2 {
  font-size: 28px;
  font-weight: normal;
  margin: 0 !important;
  color: #231f20 !important;
}
.bSe h3 {
  font-size: 26px;
  margin: 15px 0 5px !important;
  font-family: Roboto, sans-serif !important;
  color: #231f20 !important;
}
.bSe h4 {
  font-size: 22px !important;
  font-weight: 400 !important;
  margin: 15px 0 5px !important;
  font-family: Roboto, sans-serif !important;
  color: #231f20 !important;
}
.bSe h5 {
  font-size: 18px;
  font-family: Roboto, sans-serif !important;
  color: #231f20 !important;
}
.bSe h6 {
  font-size: 16px;
  font-weight: 400;
  line-height: 1em !important;
  font-family: Roboto, sans-serif !important;
  color: #231f20 !important;
}
blockquote {
  margin: 10px 50px 15px !important;
  font-family: Roboto, sans-serif !important;
  font-style: italic;
}

/* Header
*/

header #head_wrp {
  padding: 0 40px 0 20px !important;
  width: 100% !important;
}
#floating_menu.mff.a60 header #head_wrp {
  height: 70px !important;
  padding: 0 20px 0 !important;
  margin: -10px 0 0 !important;
}
header #logo>a>img {
  max-width: 350px !important;
}
#floating_menu.mff {
  -webkit-transition: all, .3s, linear;
  -moz-transition: all, .3s, linear;
  transition: all, 3s, linear;
}
#floating_menu header {
  padding: 0 0 10px !important;
}
#menu-top-menu {
  margin: 23px 0 0 !important;
}
#floating_menu.mff.a60 header #menu-top-menu {
  margin: 0 0 0 !important;
}
header nav ul li>ul {
  top: 46px !important;
}
#floating_menu.mff.a60 header nav ul li>ul {
  top: 50px !important;
}
header nav>ul>li {
  padding-bottom: 20px !important;
  padding-top: 20px !important;
}
header nav ul li a {
  font-weight: 300 !important;
  font-size: 18px;
}
#floating_menu.mff.a60 header {
  padding: 0 !important;
}
#floating_menu.mff.a60 header #logo {
  padding: 0;
}
#floating_menu.mff.a60 header nav>ul>li {
  padding-bottom: 18px !important;
  padding-top: 18px !important;
}
nav.right {
  margin: 0 30px;
}
header nav ul li>ul {
  margin-left: -50px !important;
}
header nav ul li a:hover {
  color: #E10b76 !important;
}

/* Home Page
*/


/* Pages
*/

.bspr {
  height: 0px !important;
}
.thrv_post_grid .tve_post {
  margin-bottom: 24px;
}
.thrv_post_grid .tve_pg_row .tve_pg_container {
  margin: 0 10px;
}
.thrv_post_grid .tve_pg_row .tve_post:first-child .tve_pg_container {
  margin: 0 10px 0 0;
}
.thrv_post_grid .tve_pg_row .tve_post:last-child .tve_pg_container {
  margin: 0 0 0 10px;
}
.thrv_post_grid .tve_post .tve-post-grid-title {
  padding: 15px 15px 0;
  line-height: 1.25;
}
.thrv_post_grid .tve_post .tve-post-grid-text {
  line-height: 1.23;
}
.bSe h1,
.bSe .entry-title {
  margin: 45px 0 45px !important;
  color: #231f20 !important;
  line-height: 0.85em !important;
}
.cnt article p,
.brd ul li {
  color: #231f20 !important;
}
.fwI {
  margin-bottom: 0 !important;
  width: 100%;
}
[data-css="tve-u-16329a39540"] {
  max-width: 1060px !important;
}
[data-css="tve-u-16329a3954a"] {
  margin-top: 30px !important;
  margin-bottom: 20px !important;
}
.rlt.left {
  float: left !important;
  width: 31% !important;
  clear: none !important;
  height: 290px !important;
  margin: 0 2% 2% 0 !important;
  box-sizing: border-box;
  border: 1px solid #e1e0e0;
  box-shadow: 0px 3px 2px -3px rgba(0, 0, 0, 0.9);
}
.rltpi a.rlt:nth-of-type(2n) {
  margin-right: 2% !important;
}
.cnt .rltp p,
.cnt .rltpi p {
  line-height: 1.25 !important;
  font-size: 20px !important;
  padding: 10px 15px 0 !important;
  font-family: inherit !important;
}
.rltpi p::before {
  right: 10px !important;
  top: 80px !important;
}

/* Footer
*/

#superFooter {
  float: left;
  width: 100%;
  background: #FFFFFF;
}
#footer100 {
  width: 100% !important;
  float: left !important;
  margin: 0 0 0;
  padding: 0;
  background: #40bbe1;
  height: 45px;
}
#footer-sidebar1 {
  width: 100% !important;
  max-width: 1060px;
  margin: 0 auto;
}
#footer25 {
  background: #231F20 !important;
  width: 100% !important;
  float: left;
  padding: 20px 0 25px;
  margin: 0 0 20px 0;
}
.one-forth {
  float: left;
  color: #FFFFFF;
}
.one-forth:hover {
  color: #40bbe1;
}
.one-forth.icon {
  width: 110px;
  margin: -30px 0 0;
  position: relative;
  z-index: 900;
}
.one-forth.tphone,
.one-forth.email,
.one-forth.web,
.one-forth.social {
  font-size: 16px;
  padding: 5px 10px;
  margin: 10px 0 !important;
  border-right: 1px solid;
  width: auto;
}
.one-forth.tphone a,
.one-forth.email a,
.one-forth.web a {
  text-align: left !important;
  float: left;
}
.one-forth.social {
  border-right: none;
}
.alignleft.size-full.wp-image-745,
.alignleft.size-full.wp-image-746,
.alignleft.size-full.wp-image-742,
.alignleft.size-full.wp-image-747,
.alignleft.size-full.wp-image-744,
.alignleft.size-full.wp-image-748,
.alignleft.size-full.wp-image-749 {
  float: left;
  margin: -5px 10px 0 0;
}
.alignleft.size-full.wp-image-745:hover,
.alignleft.size-full.wp-image-746:hover,
.alignleft.size-full.wp-image-742:hover,
.alignleft.size-full.wp-image-747:hover,
.alignleft.size-full.wp-image-744:hover,
.alignleft.size-full.wp-image-748:hover,
.alignleft.size-full.wp-image-749:hover,
.one-forth.tphone a:hover,
.one-forth.web a:hover,
.one-forth.email a:hover {
  opacity: 0.75;
}
.footer100 {
  max-width: 1060px;
  margin: 0 auto;
}
#footer-sidebar2,
#footer-sidebar3,
#footer-sidebar4,
#footer-sidebar5 {
  width: 27%;
  float: left;
  margin: 0 1%;
}
#footer-sidebar2 {
  width: 11%;
}
.menu-item.menu-item-type-custom.menu-item-object-custom,
#superFooter li {
  padding: 5px 0;
  list-style: none !important;
}
#superFooter a {
  color: #FFFFFF !important;
  font-weight: 300;
}
.menu-item.menu-item-type-custom.menu-item-object-custom {
  padding: 5px 0;
}
#black-studio-tinymce-7 h3 {
  text-align: center;
}
#footer25 h3 {
  color: #FFFFFF !important;
  font-family: 'Roboto', sans-serif !important;
}
.spr {
  height: 0 !important;
}
.cnt .awr {
  padding: 0 !important;
}

/* Media Queries
*/

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 960px) {}
@media only screen and (max-width: 769px) {
  header #head_wrp {
    padding: 0 3% 0 3% !important;
    width: 94% !important;
  }
  header .hmn .rmn {
    margin: 0px 30px 0px 0 !important;
  }
  header nav ul li a {
    height: 30px;
    line-height: 30px;
  }
  header #logo>a>img {
    max-width: 200px !important;
  }
  .oth {
    padding: 0% 2% 0% 0%;
    width: 48% !important;
  }
  .oth.lst {
    padding: 0% 0% 0% 0%;
    width: 100% !important;
  }
  #footer100 {
    height: auto !important;
  }
  .wrp {
    width: 100% !important;
  }
  .rlt.left {
    width: 31% !important;
    height: 310px !important;
    margin: 0 2% 2% 0 !important;
  }
  .rltpi p::before {
    top: 100px !important;
  }
  #superFooter {
    margin: -26px 15px 0 0 !important;
  }
  #footer100 {
    height: 250px !important;
  }
  #footer-sidebar2 {
    width: 24%;
  }
  #footer-sidebar2, #footer-sidebar3, #footer-sidebar4, #footer-sidebar5 {
    width: 23% !important;
  }
  .one-forth.tphone,
  .one-forth.email,
  .one-forth.web,
  .one-forth.social {
    margin: 10px 5% !important;
    float: right !important;
    width: 100% !important;
    text-align: right !important;
    border: none !important;
    padding: 0 !important;
  }
  .one-forth.tphone {
    margin: 0 !important;
  }
  .one-forth.tphone a,
  .one-forth.email a,
  .one-forth.web a {
    text-align: right !important;
    float: right !important;
    margin: 0 15px 0 0 !important;
  }
  .menu-item.menu-item-type-custom.menu-item-object-custom,
  #superFooter li {
    padding: 10px 0;
    max-width: 90%;
    line-height: 1.25;
  }

  .one-forth.tphone,
  .one-forth.email,
  .one-forth.web,
  .one-forth.social {
    margin: 10px 0 !important;
    padding: 0 2% !important;
  }
  .one-forth.social {
    width: 150px !important;
    padding: 0 2% !important;
  }
  .alignleft.size-full.wp-image-742,
  .alignleft.size-full.wp-image-747,
  .alignleft.size-full.wp-image-744,
  .alignleft.size-full.wp-image-748 {
    float: left;
    margin: -5px 0px 0 10px;
  }
  #floating_menu.mff.a60 header #head_wrp {
    height: 60px !important;
    margin: 5px 0 0 !important;
  }

}
@media only screen and (max-width: 550px) {
  header .side_logo .h-i {
    width: 90%;
  }
  nav.right {
    margin: 0;
  }
  #floating_menu.mff.a60 header nav>ul>li {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
  }
  header nav ul li>ul li a {
    height: 30px;
    line-height: 30px;
    text-indent: 15px;
  }
  .oth {
    padding: 0%;
    width: 100% !important;
  }
  #black-studio-tinymce-6,
  #black-studio-tinymce-8,
  #nav_menu-6,
  #nav_menu-7,
  #text-3 {
    width: 100%;
    margin: 0;
  }
  #footer100 {
    padding: 0 3%;
  }
  #footer-sidebar2, #footer-sidebar3, #footer-sidebar4, #footer-sidebar5 {
    width: 100% !important;
    float: left;
    margin: 0 5%;
  }
  #footer-sidebar3 {
    margin: 0 auto;
  }
  .cnt .rltp h5,
  .cnt .rltpi h5 {
    margin: 35px 0 10px !important;
    font-size: 24px !important;
  }
  .rlt.left {
    width: 95% !important;
    margin: 0 2% 5% 0 !important;
  }
  .thrv_post_grid .tve_post {
    height: auto !important;
  }

}
@media only screen and (max-width: 350px) {}